using System.Windows.Controls;

namespace PDF_Office.Views.Dialog.HomePageToolsDialogs.HomePagePrinter
{
    /// <summary>
    /// Interaction logic for HomePagePrinterModMutipleContent
    /// </summary>
    public partial class HomePagePrinterModMutipleContent : UserControl
    {
        public HomePagePrinterModMutipleContent()
        {
            InitializeComponent();
        }
    }
}
